package info.bukova.isspst.services.invoicing;

import java.math.BigDecimal;

import info.bukova.isspst.data.Invoicing;
import info.bukova.isspst.data.Workgroup;
import info.bukova.isspst.services.Service;

public interface InvoicingService extends Service<Invoicing> {
	
	public BigDecimal totalInvoicedForWorkgroup(Workgroup workgroup);
	
	public void loadReqItems(Invoicing invoicing);
	
	public void loadItems(Invoicing invoicing);
	
	public void calculate(Invoicing invoicing);

}
